<form class="{{cssClass}} flexcol" autocomplete="off">

  {{!-- Item Sheet Header --}}
  <header class="sheet-header flexrow">
    <img class="profile" src="{{item.img}}" title="{{item.name}}" data-edit="img" />

    <div class="header-details flexrow">
      <h1 class="itemname">
        <textarea name="name" placeholder="{{localize 'ACE.ItemName'}}">{{item.name}}</textarea>
      </h1>

      <div class="item-subtitle">
        <h4 class="item-type">{{itemType}}</h4>
        <span class="item-status">{{itemStatus}}</span>
      </div>

      <ul class="summary flexrow">
        <li>
          <span>{{lookup config.weaponTypes system.weaponType}}</span>
        </li>
        <li>
          <input type="text" name="system.source" value="{{system.source}}" placeholder="{{localize 'ACE.Source'}}" />
        </li>
      </ul>
    </div>
  </header>

  {{!-- Item Sheet Navigation --}}
  <nav class="sheet-navigation tabs" data-group="primary">
    <a class="item active" data-tab="description">{{localize 'ACE.Description'}}</a>
    <a class="item" data-tab="details">{{localize 'ACE.Details'}}</a>
  </nav>

  {{!-- Item Sheet Body --}}
  <section class="sheet-body">

    {{!-- Description Tab --}}
    {{> ACE.item-description }}

    {{!-- Details Tab --}}
    <div class="tab details" data-group="primary" data-tab="details">
      <h3 class="form-header">{{localize 'ACE.ItemWeaponDetails'}}</h3>

      {{!-- Weapon Type --}}
      <div class="form-group">
        <label>{{localize 'ACE.ItemWeaponType'}}</label>
        <select name="system.weaponType">
          {{selectOptions config.weaponTypes selected=system.weaponType}}
        </select>
      </div>

      {{#unless isMountable}}
        {{!-- Weapon Status --}}
        <div class="form-group stacked">
          <label>{{localize 'ACE.ItemWeaponStatus'}}</label>
          <div class="form-fields">
            <label class="checkbox">
              <input type="checkbox" name="system.equipped" {{checked system.equipped}} /> {{localize "ACE.Equipped"}}
            </label>
            <label class="checkbox">
              <input type="checkbox" name="system.identified" {{checked system.identified}} />
              {{ localize "ACE.Identified" }}
            </label>
          </div>
        </div>
      {{/unless}}

      {{!-- Weapon Properties --}}
      <div class="form-group stacked weapon-properties">
        <label>{{ localize "ACE.ItemWeaponProperties" }}</label>
        {{#each config.weaponProperties as |name prop|}}
          <label class="checkbox">
            <input type="checkbox" name="system.properties.{{prop}}" {{checked (lookup ../system.properties prop)}} />
            {{ name }}
          </label>
        {{/each}}
      </div>

      {{#if isMountable}}
        <div class="form-group">
          <label>{{localize 'ACE.ArmorClass'}}</label>
          <div class="form-fields">
            {{numberInput system.armor.value name="system.armor.value"}}
          </div>
        </div>
        {{> ACE.item-mountable }}
      {{/if}}

      <h3 class="form-header">{{ localize "ACE.ItemWeaponUsage" }}</h3>

      {{!-- Item Activation Template --}}
      {{> ACE.item-activation }}

      <h3 class="form-header">{{ localize "ACE.ItemWeaponAttack" }}</h3>

      {{!-- Item Action Template --}}
      {{> ACE.item-action }}
    </div>

    {{!-- Effects Tab --}}
    <div class="tab effects flexcol" data-group="primary" data-tab="effects">
      {{> ACE.active-effects }}
    </div>
  </section>
</form>